<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="syst_modul_agstueckliste" pageWidth="525" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="525" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="00a958d4-5c7b-44a1-8561-04d4a92968d1">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.7715610000000013"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="Belegart" class="java.lang.String"/>
	<title>
		<band height="115" splitType="Stretch">
			<textField>
				<reportElement x="0" y="0" width="185" height="12" uuid="8573b606-f903-4d9d-baa5-49d07051ae37"/>
				<textElement>
					<font fontName="Arial"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{Belegart}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="185" y="0" width="200" height="12" uuid="86d27bf4-6498-4f3f-b3e0-52d925110860"/>
				<textElement markup="none">
					<font fontName="Arial" isBold="true" isUnderline="true"/>
				</textElement>
				<text><![CDATA[Auftrag]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="12" width="525" height="103" uuid="aca51cc5-b9a4-4393-b0f4-926d2c4fb1eb"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[eigene Mitarbeiter
- Anlage, Änderung, Storno, Erledigen des Auftrages, durch / von
- ist Auftrag verrechenbar, freigegeben,
- Für den Auftrag zuständiger Vertreter
- Auftragsteilnehmer mit seiner Funktion
Firmenfremde / externe
- Ansprechpartner Auftrags-, Liefer-, Rechnungsadresse
- Auftragsteilnehmer mit seiner Funktion

Eigenschaften welche zusätzlich zu den Kieselstein-ERP Feldern angelegt wurden sind in dieser Betrachtung nicht enthalten.
Dies sind .... siehe eigenen Query]]></text>
			</staticText>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<detail>
		<band splitType="Stretch"/>
	</detail>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
</jasperReport>
